import { defineComponent } from "vue";
import { RouterView } from "vue-router";
import styles from './index.module.less'

export default defineComponent({
    name: 'accompany',
    setup(props, ctx) {
        return () => (
            <div class={styles.accompany}>
                <RouterView />
            </div>
        )
    },
})